Subject: Ticket Assigned -
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 03 Jul 2021 12:37:28 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.   Today I have passed through a terrible experience in max store in Egypt
dokki branch .Unfortunately I have dealt with the most unprofessional,
foolish and disrespectable  staff there . The manager and the one who
stands on the counter are below the standrad of professionalism.. never
knew hot to deal with a customer and how to manage his problem in a modest
and respectable way. The manager told me that this is the only option we
have for your problem and if you have any issue with that we don’t mind
that. Also the manager told me at the end of conversation that the  only
solution for your problem is not allowed now for you and go and hit your
head against any wall .. he was really arrogant and very tacky then he
kicked me out of the store without solving my problem or find any helpful
solution

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2798053